a {color:white;}

body{
	background-color:black;
	background-image:url('images/background.jpg');
		background-attachment:fixed;
		background-position:right top;
		background-repeat:no-repeat;
	color:white;
	cursor:url('images/cursor_x2.png'), auto;
	font-family:Arial, Helvetica, sans-serif;
}

h3,h4,h5 {font-size:1.2em;}

img {vertical-align:bottom;}

li{margin-left:1em;}

p,ul{
	background-color:rgba(0,0,0,0.7);
	box-shadow:5px 5px 1px black;
	padding:6px;
	width:66%;
}

table#levels{
	border:none;
	border-color:none;
	border-spacing:6px;
	color:black;
	padding:6px;
	/*table-layout:fixed;*/
	width:88%;
}

table#levels td{
	padding:4px;
	vertical-align:top;
}

table#levels th{
	background-color:rgba(255,255,255,0.7);
}

table#levels th,td{
	box-shadow:5px 5px 1px black;
}

table#levels tr{
	background-color:rgba(0,128,255,0.7);
}

table#levels tr.alternateRow{
    background-color:rgba(0,255,128,0.5);
}

table#levels .screenshot{
	height:0;
	padding:0;
}

/* Column widths */
table#levels tr > *:nth-child(1){width:0;}	/* 'Screenshot' */
table#levels tr > *:nth-child(2){width:auto;white-space:nowrap;}	/* 'Title, Author, Source' */
table#levels tr > *:nth-child(3){width:40%;}	/* 'Description' */
table#levels tr > *:nth-child(4){width:30%;}	/* 'Notes' */

/*Custom bullets*/
li {
	background: url(images/bullet.gif) left 6px no-repeat;
	list-style-type: none;
	padding-left: 1em;
	}